*					{ color: #111188; position: absolute; font-family: Tahoma; font-size: 8pt; text-decoration: none; }
table *				{ position: relative; }
html				{ width: 100%; height: 100%; }
body				{ margin: 0px; width: 100%; height: 100%; z-index: 1; background-color: #5555BB; }
a img				{ border: 0em; }
#pageLogo			{ left: 10px; top: 10px; }
#topGrayLine		{ width: 100%; height: 2px; background-color: #BBBBBB; top: 60px; }
#topWhiteLine		{ width: 100%; height: 2px; background-color: white; top: 63px; }
#navigationLinks	{ width: 100%; height: 36px; top: 65px; }
#bottomWhiteLine	{ width: 100%; height: 2px; background-color: white; top: 101px; }
#bottomGrayLine		{ width: 100%; height: 2px; background-color: #BBBBBB; top: 104px; }
#productsLinkImage	{ left: 5px; }
#productsLink		{ color: white; left: 48px; top: 11px; }
#servicesLinkImage	{ left: 102px; }
#servicesLink		{ color: white; left: 145px; top: 11px; }
#businessLinkImage	{ left: 198px; }
#businessLink		{ color: white; left: 241px; top: 11px; }
#customersLinkImage	{ left: 293px; }
#customersLink		{ color: white; left: 337px; top: 11px; }
#message			{ left: 20px; top: 130px; font-size: 150%; color: #EEE; }
#outlook			{ left: 20px; top: 175px; }